[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.FindZone

FindZone - returns the Dockzone for the nominated control

## Declaration

Source position: controls.pp line 2005

`public function TDockZone.FindZone(`
`AControl: TControl`
`):TDockZone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.